CESA-2007:0022 Moderate CentOS 4 x86_64 squirrelmail - security update
Posted on: 02/01/2007 12:15 PM

CentOS Errata and Security Advisory 2007:0022

https://rhn.redhat.com/errata/RHSA-2007-0022.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
squirrelmail-1.4.8-4.el4.noarch.rpm

src:
squirrelmail-1.4.8-4.el4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070022_moderate_centos_4_x86_64_squirrelmail__security_update.html)